<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
    $pr_id = $paramValue;
}
  
$dal = new DAL();

$sql = "SELECT id, pif_descr AS text FROM pif " .
       "WHERE project_id = $pr_id ORDER BY pif_descr ";
$result = $dal->query($sql);

echo json_encode($result);
?>

